.accordion, .accordion .menu {
  color: #666;
  margin: 0px;
  padding: 0px;
  overflow: auto;
  width: 100%;
}

.accordion li {
  padding: 0px;
  list-style-type: none;
  position:relative;
}

.accordion-control {
  -webkit-transition: all ease-in-out 0.2s;  /* For Safari 3.1 to 6.0 */
  transition: all ease-in-out 0.2s;
  color: #fff;
  display: block;
  width: 100%;
  padding: 12px 0;
  margin: 0px;
  border: none;
  border-bottom: 1px solid #525252;
  outline: none;
  text-align: left;
  font-size: 17px;
  border-radius: 0;
  background: none;
  cursor: pointer;
}
.accordion-control a {
  color: white;
}

.accordion-control .test {
  float: right;
  color: #fff;
}

.accordion-control.first {
  border-top: 1px solid #525252;
}

.accordion-control img {
  margin: -4px 9px 0 4px;
}

.accordion-control .view-details {
  display: none;
}

li.open .accordion-control .view-details,
li:hover .accordion-control .view-details {
  display: block;
}

.accordion-control:hover {
  background: #333;
  color: #fff;
}

/* removes first tab hover bg */
.retailer-stockists .accordion li:first-of-type .accordion-control:hover {
  background: black;
}

.retailer-stockists .accordion li:first-of-type .accordion-control {
  padding: 17px 0 3px;
}

.accordion-control:hover p {
  color: #fff;
}

.accordion-panel {
  display: none;
  padding: 30px 0 90px;
}

.accordion-panel p {
  margin: 20px;
}

/*.accordion-panel img {
  display: block;
  clear: left;
}*/

.active-panel {
  display: block;
}